BODY {color:green;background-image:url(img/sand-grn.jpg);font-family: verdana, helvetica, arial, sans-serif;font-size: 9pt;}

.iper {background-color:#FFFFFF;margin-left:0em;float:right;width:80%;}

H1 {margin-top:.5em;text-align:center;color:green;height:10%;width:100%;}

H2 {background-color:green;color:#FFFFFF;text-align:right;}

H3, H4, H5 {margin-left:1em;text-align:left;}

TABLE.title {background-image:url(img/sand-grn.jpg);width:100%;}

TABLE.navg {float:left;background-color:#25BD0B;background-image:url(img/sand-gry.jpg);color:#FFFFFF;margin-top:-1.2em;text-align:center;}

DIV.nav {margin-left:0em;margin-top:0em;float:left;width:18%;text-align:left;font-size:70%;background-color:green;background-image:url(img/sand-grn.jpg);}

DIV.corpo {background-color:#FFFFFF;margin-left:0em;float:right;width:80%;height:80%;}

UL.navig {background-color:#25BD0B;background-image:url(img/sand-gry.jpg);color:#FFFFFF;margin-left:-.05em;height:100%;}

LI {margin-top:3em;margin-left:2em;}

LI.link {margin-top:1em;margin-left:2em;}

P {text-align:left;margin-left:5em;margin-right:5em;}

.firma {font-size:75%;text-align:right;margin-right:10em;}

SPAN.lnk_out {font-size: 8pt;text-decoration: underline; color:navy;}

A:link, A:visited { font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; text-decoration: none; color:#FFFFFF;}
A:hover {text-decoration: underline; color:navy;}